IF NOT OBJECT_ID('V_RC_VD_CONV_EXPORTA') IS NULL
	BEGIN 
		DROP VIEW V_RC_VD_CONV_EXPORTA
	END 

GO
CREATE VIEW [DBO].[V_RC_VD_CONV_EXPORTA] AS

SELECT TOP 1 * FROM  UFD_RC_VD_CONV_EXPORTA(  1, '01/01/1990', '01/01/1990')

